Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 09:58:46 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Customer Support

I was waiting and expecting my item to be delivered today 10th March but unfortunately I received a notification about missed delivery. Please ensure to get this item delivered tomorrow 11th March as I need this dress tomorrow afternoon.

Any further details, feel free to call me on my no. 0562162765

Thank you
Abigail

Sent from my iPhone

> On 10 Mar 2022, at 2:48 AM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9560592680 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your products have been shipped.
> Hi Abigail Perry, your order number is 9560592680.
> The tracking number is FP031022000554.
> Order shipping to 
> Abigail Perry
> Flat 216 Mulberry 1 Emirates Garden 2 Jumeirah Village Circle
> 1896571723
> Dubai, United Arab Emirates 
> Mobile: +971 562162765
> 
> Order DetailsConsignment Number: 88888001088020220310
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Solid Tunic with Button Closure and Tie-Up Belt 
> Color: Cream 
> Size: 14 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4006310